fade_in_range(3)

NAME
fade_in_range

SYNOPSIS
#include <allegro.h>

void fade_in_range(const PALETTE p, int speed, int from, to);

DESCRIPTION
Gradually fades a part of the palette from a black screen to the specified palette. The speed is from 1 (the slowest) up to 64 (instantaneous). This routine only affects colors between from and to (inclusive: pass 0 and 255 to fade the entire palette).

SEE ALSO
fade_in(3)